 .u-section-1 {
  min-height: 894px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 346px);
  left: 0;
  right: auto;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 54px calc(((100% - 1140px) / 2) + 543px) 0 calc(((100% - 1140px) / 2) + 137px);
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 43px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 665px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 30px 29px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 1px 0 0 1px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 348px;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-image-1 {
  min-height: 640px;
  background-position: 49.75% 18.9%;
  background-size: auto 230%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 845px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 346px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-right: calc(((100% - 940px) / 2) + 307px);
    margin-left: calc(((100% - 940px) / 2) + 136px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 902px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 346px);
  }

  .u-section-1 .u-text-1 {
    width: 454px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 404px;
    background-position: 48.02% 15.9%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1379px;
  }

  .u-section-1 .u-shape-1 {
    height: 534px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -480px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 40px;
  }

  .u-section-1 .u-image-1 {
    min-height: 505px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1196px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 33px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.2;
  }

  .u-section-1 .u-image-1 {
    min-height: 318px;
    background-position: 48.54% 14.75%;
    background-size: auto 365%;
  }
}